All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
time_spec.hpp File Reference
`#include <uhd/config.hpp>`
`#include <boost/operators.hpp>`
`#include <ctime>`

Go to the source code of this file.

## Classes

class | uhd::time_spec_t

## Namespaces

namespace | uhd

## Functions

UHD_API bool | uhd::operator== (const time_spec_t &, const time_spec_t &)
| Implement equality_comparable interface. More...
UHD_API bool | uhd::operator< (const time_spec_t &, const time_spec_t &)
| Implement less_than_comparable interface. More...